*{
    box-sizing: border-box;
}
body{
    display:flex;

}
header{
    padding: 20px;
    border: 2px dashed gray;
    position: -webkit-sticky;
    position: sticky;
    top:-1px;
    height: 95vh;
}

aside{
    position: fixed;
    right: 50px;
    top: 50px;
    
}

button , input {
    font-size: 20px;
    padding: 10px;
}
.post {
    margin: 10px;
}